.clsError
{	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #cb0000;
}

.dataRow
{
	background-color: #eaeaea;
}
.dataAltRow
{
	background-color: #ffffff;
}

/** Site Index styles **/
.siteIndexHeader
{
	font-size: 17px;
	color: #cb0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.siteIndexBoldText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e !important;
	font-weight: bold;
	text-decoration: none !important;
}
.siteIndexBoldText a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e !important;
	font-weight: bold;
	text-decoration: none !important;
}
.siteIndex a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	text-decoration: none;
}


/** Recreation Registration **/
.recLoginTextBox
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	padding-bottom: 0px;
	color: #000000;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	height: 15px;
}
.mainTable
{
	width: 750px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	font-weight: normal;
	padding-top: 5px;
	border-collapse: collapse;
}
.innerTableHeader
{
	background-color: #a4a4a6;
	padding: 3px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
}
.youthTable
{
	border: 1px solid #999999;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 0px;
	border-collapse: collapse;
}
.dgHeader
{
	background-color: #d3d3d3;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	font-weight: bold;
}

/* Admin styles */
.mainTableAdmin
{
	width: 650px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	font-weight: normal;
	padding-top: 5px;
	border-collapse: collapse;
}
.tdGrayCell
{
	background: #d3d3d3;
}
.allLists
{
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: -20px; 
	*margin-left:20px;	/* Fix for IE7 */
}

/* Textboxes */
.textBoxSmall
{
	width: 30px;
	font-size: 13px;
}

.textboxMedium
{
	width: 40px;
	font-size: 13px;
}
.textboxPhone
{
	width: 100px;
	font-size: 13px;
}
.textboxLong
{
	width: 200px;
	font-size: 13px;
}
.textBoxRoster
{
	font-size: 13px;
}


/* Discounts */
.mainBold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
	font-weight: bold;
	text-decoration: none;
}
.dropdownList
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	width: 160px;
}
.dropdownListLarge
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	width: 260px;
}
.headingRed
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cb0000;
	font-weight: normal;
}
.headingRedMedium
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cb0000;
	font-weight: bold;
}
.headingRedLarge
{
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #cb0000;
	font-weight: bold;
}
.discountResultSpacerCell
{
	padding-top: 10px;
}
.discountResultCell
{
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
}
.discountResultRow
{
	background-color: #eaeaea;
}
.tdSpacer
{
	width: 30px;
}

/* OK til here */

.clsButton
{
	cursor: pointer;
}
input.buttonUser		/* TODO: Modify */
{
	background: url( "/_layouts/15/images/EastmanRecreation/buttonRptr.gif" );
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	width: 45px;
    min-width: 45px;
	height: 19px;
	border-style: none;
	cursor: pointer;
    padding: 0;
    margin: 0;
    border: none;
}
/* TODO: Remove */
.greyBackground
{
	background-color: #EAEAEA;
}
.discountResultBulletCell
{
	padding-top: 10px;
}
/* TODO: Remove */

/* Sports Info Center - TODO: Change? */
.labelDropdownName
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	font-weight: bold;
}


/ * Login styles - TODO: Fix and remove */
.loginMain {
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #3e3e3e; 
	FONT-SIZE: 13px
}

.loginTextBox
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	padding-bottom: 0px;
	width: 104px;
	color: #000000;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	height: 18px;
}

.loginHLink
{
	font-size: 13px;
	cursor: pointer;
	color: #3e3e3e;
	font-family: Arial, Helvetica, sans-serif;
}

.loginHLink:hover
{
	font-size: 13px;
	cursor: pointer;
	color: #cb0000;
	text-decoration: none;
}

.loginHLink:visited
{
	font-size: 13px;
	cursor: pointer;
	color: #3e3e3e;
	text-decoration: none;
}

.loginHLink:link
{
	font-size: 13px;
	cursor: pointer;
	color: #3e3e3e;
	text-decoration: none;
}